## python-license-expression 30.0.0

=== etc/scripts/requirements.txt ===
aboutcode_toolkit
attrs
commoncode
click
requests
saneyaml
pip
setuptools
twine
wheel
build
