## python-license-expression 21.6.14

=== debian/changelog ===
python-license-expression (21.6.14-2) unstable; urgency=medium

  * add autopkgtest

 -- Stephan Lachnit <stephanlachnit@debian.org>  Mon, 29 Nov 2021 23:21:35 +0100

python-license-expression (21.6.14-1) unstable; urgency=medium

  * Source rename
  * New upstream version 21.6.14 (Closes: #997876)
  * Fix watch file

 -- Stephan Lachnit <stephanlachnit@debian.org>  Mon, 08 Nov 2021 14:34:39 +0100

license-expression (1.2+ds1-1) unstable; urgency=medium

  * Initial release. (Closes: #976143)

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Mon, 30 Nov 2020 13:22:26 +0100
