=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=-k 'not test_get_license_key_info_vendored'

%:
	dh $@ --buildsystem=pybuild
