=== debian/watch ===
version=4
https://github.com/nexB/license-expression/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
