## python-license-expression 30.0.0

=== debian/changelog ===
python-license-expression (30.0.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Sun, 17 Jul 2022 10:36:56 -0400

python-license-expression (30.0.0-1) unstable; urgency=medium

  * New upstream version 30.0.0
  * Update standards version to 4.6.1, no changes needed

 -- Stephan Lachnit <stephanlachnit@debian.org>  Fri, 27 May 2022 12:17:43 +0200
