=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-pytest,
  python3-boolean,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/nexB/license-expression
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-license-expression
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-license-expression.git
