=== debian/changelog ===
python-license-expression (30.1.0-1) unstable; urgency=medium

  * New upstream version 30.1.0

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 22 Jan 2023 15:55:59 +0100
