=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
  python3-pytest,
  python3-boolean,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/nexB/license-expression
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-license-expression
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-license-expression.git
