## python-license-expression 30.1.1

=== debian/changelog ===
python-license-expression (30.1.1-1) unstable; urgency=medium

  * New upstream version 30.1.1

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 29 Oct 2023 11:06:44 +0100
