## python-license-expression 30.3.0

=== debian/changelog ===
python-license-expression (30.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 30.3.0

 -- Julian Gilbey <jdg@debian.org>  Fri, 19 Apr 2024 05:54:58 +0100
