## python-license-expression 30.4.1

=== etc/scripts/requirements.txt ===
--- 
+++ 
@@ -9,3 +9,4 @@
 twine
 wheel
 build
+packvers
