=== debian/changelog ===
python-license-expression (30.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 30.4.1
  * d/control: Bump Standards-Version to 4.7.0 (no changes needed)

 -- Douglas Alves dos Santos <douglasvestos@gmail.com>  Thu, 13 Feb 2025 12:10:51 -0300
