=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-pytest,
  python3-boolean,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/nexB/license-expression
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-license-expression
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-license-expression.git
